.greetings__news {
    max-width: 1060px;
    margin: auto;
}
.popular__main-news {
    display: grid;
    grid-template-columns: 58% 40%;
    grid-column-gap: 20px;
}
.popular-news__img {
    max-width: 100%;
    width: 100%;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}
.popular-news__header-link {
    color: #1C1C1B;
    text-decoration: none;
    font-size: 20px;
    font-weight: 900;
}
.popular__main-news_paragraph {
    font-family: 'MPLUSRounded1c-Medium';
    font-size: 16px;
    color: #1C1C1B;
    font-weight: 300;
    margin: 10px 0;
}
.popular-news__more-link {
    display: block;
    width: 120px;
    font-size: 16px;
    font-weight: 900;
    line-height: 24px;
    color: #1C1C1B;
    text-decoration: none;
    background: url(/design/images/img_for_actions/2019/greetings/arrow-next.png) no-repeat;
    background-position: center right;
    background-size: 8px 13px;
}
.popular__other-news {
    display: grid;
    grid-template-columns: repeat(3, 340px);
    grid-column-gap: 20px;
    margin-top: 20px;
}
.other-news__header_link {
    font-family: 'MPLUSRounded1c-Medium';
    text-decoration: none;
    font-weight: 900;
    color: #1C1C1B;
    font-size: 18px;
}
@media screen and (max-width: 1060px) {
    .greetings__news {
        max-width: 90%;
    }
    .popular__other-news {
        grid-template-columns: repeat(3,32%);
        grid-column-gap: 18px;
    }
}
@media screen and (max-width: 767px) {
    .popular__main-news {
        grid-template-columns: auto;
    }
}
@media screen and (max-width: 630px) {
    .popular__other-news {
        grid-template-columns: auto;
        grid-row-gap: 10px;
    }
    .popular__other-news_item {
        display: grid;
        grid-template-columns: 40% 59%;
        grid-column-gap: 10px;
    }
    .popular__other-news_header {
        margin: 0;
    }
    .other-news__header_link {
        font-size: 12px;
        line-height: 15px;
    }
}